/* pct chemie
   main print stylesheet
   08 2010 erik wunderlich */

* {
	margin:0px;
	padding:0px;
	border:0px;
}

body {
	background-color:#FFFFFF;
}

li {
	list-style:disc;
	list-style-type:disc;
	padding-left:0px;
	margin-left:14px;
}

td {
	vertical-align:top;
}



div#mainstage {
	position:relative;
	margin:0 auto;
	padding-top:22px;
	width:954px;
}

div#stagecenter {
	position:relative;
	width:954px;
	background:url(../gfx/bg_schatten_stage.png) repeat-y;
	z-index:100;
}
div#stagecenter div.stagecontent {
	width:930px;
	background-color:#FFF;
	margin-left:12px;
	padding-top:0;
}

div#stageheader {
	display:none;
}

div#stagefooter {
	display:none;
}







h2#mainlogo {
	width:684px;
	height:42px;
	border-bottom:1px #D3D3D3 solid;
	margin-bottom:20px;
	margin-left:26px;
}
h2#mainlogo a {
	display:none;
}

div#stagecenter div.scframe {
	width:930px;
	padding-bottom:40px;
	background:url(../gfx/bg_maincontentlines.gif) 237px 0px repeat-y;
}

div#maincontent {
	width:464px;
	float:left;
	border-right:1px #D3D3D3 solid;
}

div#maincontent .steg {
	padding:0 15px 0 14px;
}

h1#seitentitel {
	position:static;
	margin-left:14px;
	margin-bottom:1.72em;
}

div#maincontent h2 {
	display:inline;
}

a.downloadlinkpdf {
	display:none;
}

div#graphheader {
	display:none;
}

div#marginalrechts {
	width:230px;
	margin-left:10px;
	float:left;
}

div#marginalrechts .steg {
	padding:0 10px 0 4px;
}

div.fcestartteaser01 h1, div.fcetextbild01 h1, div.fcetextbild01 h4, div.fcelinklist01 h4 {
	position:relative;
	top:-3px;
	width:240px !important;
	overflow:visible;
}

div.fcestartteaser01 h1 a, div.fcetextbild01 h1 a, div.fcetextbild01 h4 a, div.fcelinklist01 h4 a {
	display:block;
	width:240px !important;
	height:19px;
	overflow:visible;
}



a.rteImg, span.rteImg {
	display:block;
	width:213px;
	margin-right:10px;
	padding-top:3px;
	float:left;
}

a.rteImg span.rteImgTxt, span.rteImg span.rteImgTxt {
	display:block;
	min-height:25px;
}
span.rteImg span.rteImgTxt {
	background-color:#F2F2F2;
}

a.rteImg span.rteImgTxt span, span.rteImg span.rteImgTxt span {
	display:block;
	padding:2px 5px 3px 5px;
}





div.tx-indexedsearch-searchbox {
	
}

div.suchFormular {
	margin-top:-18px;
	margin-bottom:22px;
}

div.suchFormular input.suchfeldWort, div.suchFormular input.suchfeldSubmit {
	font-size:0.7em;
	line-height:1.44em;
}
div.suchFormular input.suchfeldWort {
	background-color:#F0F0F0;
	width:215px;
	height:14px;
	padding:2px 0 0 2px;
	display:block;
	margin-bottom:6px;
}
div.suchFormular input.suchfeldSubmit {
	background:url(../gfx/bg_listbullet2.gif) 0px 2px no-repeat;
	padding-left:11px;
	color:#0076bd !important;
	text-align:left;
	cursor:pointer;
}

ul.browsebox li {
	background:none !important;
	padding-left:0 !important;
	padding-right:10px;
}

ul.browsebox strong {
	font-weight:normal;
}

ul.browsebox a:hover, ul.browsebox strong a {
	color:#0076bd;
}

p.tx-indexedsearch-noresults {
	text-align:left !important;
}
div.tx-indexedsearch-res div.odd {
	background-color:#F7F7F7;
}

div.tx-indexedsearch-resultsingle {
	padding:10px;
}

strong.tx-indexedsearch-redMarkup {
	font-weight:normal;
}

div.tx-indexedsearch-whatis, div.boundLink, div.suchergebnis {
	font-size:0.7em;
	line-height:1.44em;
}

div.suchtitel {
	font-weight:bold;
}

div.boundLink a {
	display:block;
	padding-left:13px;
	color:#0076bd !important;
	background:url(../gfx/bg_listbullet2.gif) 0px 3px no-repeat;
}






fieldset.tx-powermail-pi1_fieldset legend, p.tx_powermail_pi1_fieldwrap_html_radio_title {
	display:none;
}

div.tx_powermail_pi1_fieldwrap_html {
	clear:left;
	margin-bottom:8px;
}

div.tx_powermail_pi1_fieldwrap_html_radio {
	padding-left:78px;
}

input.powermail_text, textarea.powermail_textarea {
	background-color:#F0F0F0;
	width:343px;
	height:16px;
	border:1px #FFFFFF solid;
	padding-left:2px;
}
input.powermail_text {
	height:16px;
}

div.tx_powermail_pi1_fieldwrap_html_textarea {
	padding-top:24px;
}
textarea.powermail_textarea {
	height:100px;
}

div.powermail_radio_inner {
	float:left;
	padding-bottom:9px;
}

div.powermail_radio_inner input {
	margin-right:30px;
	margin-left:4px;
}

/* UGLY prevents a firefox display bug for the following element
if element is changed this bugfix will fail */
div.powermail_radio_inner_uid1_1 {
	width:250px;
}

input.validation-failed, textarea.validation-failed {
	border:1px #EE2A31 solid;
}
div.tx_powermail_pi1_fieldwrap_html_text label, div.tx_powermail_pi1_fieldwrap_html_textarea label {
	display:block;
	float:left;
	padding-top:3px;
	width:77px;
}

div.validation-advice {
	padding:3px 0 3px 78px;
	color:#EE2A31;
}

div.tx_powermail_pi1_fieldwrap_html_submit {
	padding-left:78px;
}
input.powermail_submit {
	background:url(../gfx/bg_listbullet2.gif) 0px 3px no-repeat;
	padding-left:11px;
	color:#0076bd !important;
	text-align:left;
	cursor:pointer;
	font-size:0.8em;
}

div#powermaildiv_uid8.tx_powermail_pi1_fieldwrap_html_label {
	float:right;
	padding-right:12px;
	margin-top:-23px;
}

div.tx-powermail-pi1 label, div.validation-advice, div.tx_powermail_pi1_fieldwrap_html_label, .tx-powermail-pi1_mandatory, .powermail_mandatory_listitem {
	font-size:0.7em;
}
.tx-powermail-pi1_mandatory strong, .powermail_mandatory_listitem strong {
	font-weight:normal !important;
}











div.keyvisual {
	width:910px;
	height:225px;
	background-repeat:no-repeat;
}
div.keyvisual div.content {
	width:100%;
	height:225px;
	background-repeat:no-repeat;
}
div.keyvisual div.steg {
	padding-top:27px;
	padding-left:237px;
}
div.keyvisual h3 {
	width:436px;
	height:27px;
	text-indent:-9999px;
	overflow:hidden;
	background-repeat:no-repeat;
	margin-bottom:3px;
}
div.keyvisual p, div.keyvisual li {
	width:420px;
}
div.keyvisual li {
	
}





div.keyvisualtypo {
	width:910px;
	height:225px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:0px 0px;
}
div.keyvisualtypo.pos1 {
	background-position:0px 0px;
}
div.keyvisualtypo.pos2 {
	background-position:227px 0px;
}
div.keyvisualtypo.pos3 {
	background-position:455px 0px;
}
div.keyvisualtypo.pos4 {
	background-position:683px 0px;
}





div#maincontent div.fcebild01 {
	margin-bottom:1em;
}





div.fcetextbild01 {
	margin-bottom:2em;
}
div.fcetextbild01 img {
	margin-bottom:13px;
}
div.fcetextbild01 div.content {
	margin-bottom:0.2em;
}





div.section2columns {
	margin-bottom:0px;
}

div.section2columns div.col1 {
	width:220px;
	overflow:hidden;
	float:left;
}
div.section2columns div.col2 {
	width:210px;
	overflow:hidden;
	float:left;
}
div.section2columns div.col1 div.content {
	width:203px;
}







div.fcetermin01 {
	clear:both;
	margin-bottom:18px;
}

div.fcetermin01 p {
	margin-bottom:0 !important;
}

div.fcetermin01 img {
	margin-bottom:6px;
}

div.fcetermin01 div.content {
	margin-bottom:3px;
}





div.fcetermin02 {
	margin-bottom:18px;
}

div.fcetermin02 p {
	margin-bottom:0 !important;
}

div.fcetermin02 div.termin {
	padding:10px;
}

div.fcetermin02 div.odd {
	background-color:#F7F7F7;
}

div.fcetermin02 div.terminimg {
	width:150px;
	float:left;
}

div.fcetermin02 div.termintxt {
	width:260px;
	float:left;
}

div.fcetermin02 div.termintxt div.fcenoimg {
	width:416px;
}

div.fcetermin02 div.content {
	margin-bottom:3px;
}







div.fcetermin03 {
	margin-bottom:18px;
}

div.fcetermin03 p {
	margin-bottom:0 !important;
}

div.fcetermin03 img {
	margin-bottom:6px;
}

div.fcetermin03 {
	width:213px;
}

div.fcetermin03 div.content {
	margin-bottom:3px;
}







div.fcelinklist01 {
	margin-bottom:2em;
}







div.downloadliste01 {
	border-bottom:1px #D3D3D3 solid;
	margin-bottom:18px;
}

div.downloadliste01 h5, div.downloadliste01 li {
	padding-top:8px;
	padding-bottom:7px;
}

div.downloadliste01 h2, div.downloadliste01 h3 {
	display:block !important;
	margin-bottom:1em;
}

div.downloadliste01 h5 {
	cursor:pointer;
	background:url(../gfx/bg_listarrow01.gif) 415px 11px no-repeat;
}
div.downloadliste01 h5:hover {
	color:#0076bd;
}
div.downloadliste01 div.aktiv h5 {
	color:#0076bd;
	background:url(../gfx/bg_listarrow01.gif) 415px -21px no-repeat;
}

div.downloadliste01 h5, div.downloadliste01 ul {
	border-top:1px #D3D3D3 solid;
}

/*
div.downloadliste01 ul {
	display:none;
}
div.downloadliste01 div.aktiv ul {
	display:block !important;
}
*/

div.downloadliste01 li {
	background-image:none !important;
}
div.downloadliste01 li.odd {
	background-color:#F7F7F7 !important;
}

div.downloadliste01 a {
	display:block;
	padding-left:25px;
	background:url(../gfx/icon_dl_pdf.gif) left center no-repeat;
}
div.downloadliste01 a:hover {
	color:#0076bd;
}











div#mainnavi {
	display:none;
}





div.mainnavimenu {
	position:absolute;
	z-index:600;
	display:none;
	background:url(../gfx/bg_mn_ddmenu_top.gif) center top repeat-x;
	top:24px;
}

div.mainnavimenu.aktiv {
	display:block;
}
div.mainnavimenu ul, div.mainnavimenu a {
	float:none !important;
	overflow:visible !important;
}
div.mainnavimenu ul {
	background-color:#FFF;
	border-right:1px #D3D3D3 solid;
	border-left:1px #D3D3D3 solid;
	margin-top:12px;
}
div.mainnavimenu li, div.mainnavimenu a {
	text-align:center !important;
}

div.mainnavimenu a {
	height:auto !important;
	border-bottom:1px #D3D3D3 solid;
	padding:5px 22px;
}

div.mainnavimenu a:hover {
	color:#0076bd;
}





div#subnavi {
	display:none;
}




div#footernavi {
	display:none;
}



div#stageheader ul {
	float:right;
}
div#stageheader li {
	display:inline;
}
div#stageheader a {
	display:block;
	float:left;
	height:16px;
	padding:0 20px;
	border-right:1px #C0C0C0 solid;
}
div#stageheader a span {
	position:relative;
	top:-1px;
}

li#loginmenu a, li#langmenu a {
	padding-right:34px !important;
	background:url(../gfx/bg_topmenu_pfeil.gif) right top no-repeat;
}
li#langmenu img {
	margin-top:2px;
}





div#loginpanel {
	position:absolute;
	display:none;
	top:22px;
	padding-top:12px;
	background:url(../gfx/bg_mn_ddmenu_top.gif) center top repeat-x;
}

div#loginpanel div.steg {
	background-color:#FFF;
	padding:15px 4px 12px 4px;
	border-right:1px #D3D3D3 solid;
	border-bottom:1px #D3D3D3 solid;
	border-left:1px #D3D3D3 solid;
}

div#loginpanel form {
	padding:0 6px 10px 6px !important;
	border-bottom:1px #D3D3D3 solid;
	margin-bottom:6px;
}

div#loginpanel a {
	border:none;
	float:none;
	padding:0 0 0 13px;
}
div#loginpanel p {
	padding-left:6px;
}

p.loginwelcome {
	display:none;
}
p.loginerror {
	margin-bottom:10px;
	color:#EE2A31;
}

div#loginpanel input {
	display:block;
}
div#loginpanel input#user, div#loginpanel input#pass {
	width:132px;
	background-color:#F0F0F0;
	background-position:4px 4px;
	background-repeat:no-repeat;
	height:15px;
	padding:1px 0 0 2px;
}
div#loginpanel input#user {
	margin-bottom:10px;
}
div#loginpanel input.bg_user_de {
	background-image:url(../gfx/bg_login_user_de.gif);
}
div#loginpanel input#pass {
	margin-bottom:15px;
}
div#loginpanel input.bg_pass_de {
	background-image:url(../gfx/bg_login_pass_de.gif);
}

div#loginpanel input#submit {
	background:url(../gfx/bg_listbullet2.gif) 0px 2px no-repeat;
	padding-left:11px;
	color:#0076bd !important;
	text-align:left;
	cursor:pointer;
	font-size:0.7em;
}





div#indexsuchfeld {
	position:absolute;
	width:150px;
	height:16px;
	left:782px;
	top:3px;
	background-position:0px 0px;
	background-repeat:no-repeat;
}
div#indexsuchfeld.aktiv {
	background-position:0px -20px;
}
input.searchfield {
	width:135px;
	position:absolute;
	left:2px;
	top:1px;
	background:none;
}
div.searchbg-de {
	background-image:url(../gfx/bg_suchfeld_de.gif);
}
input.indexsuchstart {
	position:absolute;
	width:16px;
	height:16px;
	left:134px;
	top:0px;
	overflow:hidden;
	border:none !important;
	padding:0 !important;
}








body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#4C4C4C;
}

h2, h3 {
	font-family:Arial, Helvetica, sans-serif;
}
h5 {
	font-weight:normal;
}
h2, h3, h5 {
	font-size:0.8em !important;
}

a:link, a:visited, a:active {
	color:#4c4c4c;
	text-decoration:none;
}

div#maincontent p a:link, div#maincontent p a:visited, div#maincontent p a:active, a.morelink, a.downloadlinkpdf {
	color:#0076bd;
}
div#maincontent a:hover, a.morelink:hover, a.downloadlinkpdf:hover {
	text-decoration:underline;
}

a.morelink {
	display:block;
	padding-left:0;
	color:#0076bd !important;
}

a.rteImg, span.rteImg {
	font-size:0.9em;
	line-height:1.1em;
	color:#4C4C4C !important;
}
a.rteImg:hover {
	text-decoration:none !important;
}

h1, h4 {
	margin-bottom:0.2em !important;
	font-size:1.1em;
	font-weight:normal;
	line-height:1.3em;
}

h1, h1 a, h4, h4 a {
	color:#0076bd !important;
}

h2, p, li {
	font-size:0.8em;
	line-height:1.2em;
}
h3 {
	line-height:1.24em;
}

div#maincontent p {
	margin-bottom:1.38em;
}

div#maincontent ul, div#maincontent ol {
	margin-bottom:1em;
}

h2, h3, strong {
	color:#4c4c4c;
}

div.mainnavimenu li, div.mainnavimenu a {
	font-size:1.04em;
	line-height:1.2em !important;
}

div#subnavi li {
	color:#0076bd;
	font-size:0.8em;
	line-height:1.39em;
}
div#subnavi li ul li {
	font-size:0.88em;
	line-height:1.39em;
}
div#subnavi a {
	color:#4c4c4c;
}
div#subnavi a:hover {
	color:#0076bd;
}

div#footernavi p {
	font-size:0.6em;
}
div#footernavi a {
	color:#999;
}
div#footernavi a:hover {
	text-decoration:underline;
}

div#stageheader a:hover {
	text-decoration:underline;
}
div#indexsuchfeld input {
	font-size:0.7em;
}





.al {
	text-align:left;
}
.ac {
	text-align:center;
}
.ar {
	text-align:right;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.cl {
	clear:left;
}
.cr {
	clear:right;
}
.cb {
	clear:both;
}
.screen, .visOn {
  display:none;
}
.print, .visOff {
  visibility:visible;
}
:focus {
	outline:none;
}


